# TSYS Group - HQ data center documentation - security

- [TSYS Group - HQ data center documentation - security](#tsys-group-hq-data-center-documentation-security)
  - [Introduction](#introduction)
  - [Badge reader](#badge-reader)
    - [Hardware Components](#hardware-components)
    - [Software Components](#software-components)
  - [Cameras](#cameras)
  - [Physical Keys/Badges](#physical-keys-badges)
    - [Front Door (physical key)](#front-door-physical-key)
    - [Server Room (rfid badge)](#server-room-rfid-badge)
    - [Keybox in server room (physical key)](#keybox-in-server-room-physical-key)
    - [Gates/Machine Room/Storage](#gates-machine-room-storage)
  - [Critical Physical Assets](#critical-physical-assets)
    - [server room](#server-room)
    - [R&D Shop](#r-d-shop)
    - [Amplify Credit Union](#amplify-credit-union)

## Introduction

This article covers the physical security setup for the HQ data center.

## Badge reader

### Hardware Components

- Raspberry Pi 3
- USB relay
- automated door action
- Belkin UPS for the relay

### Software Components

Coming soon

## Cameras

Internal facing
- <http://cam2.pfv.turnsys.net/> (door/rack front cam)
- <http://cam3.pfv.turnsys.net> (rack back cam)
- <http://cam1.pfv.turnsys.net/> (external camera)

## Physical Keys/Badges

### Front Door (physical key)

Charles Wyble
Patti Wyble
Michael Almaraz

### Server Room (rfid badge)

Charles Wyble
Patti Wyble
Michael Almaraz

### Keybox in server room (physical key)

Access to this box means you would have full physical access to all TSYS assets. Access is heavily restricted and granting of access grant requires approval of CEO/CFOO
and Board of Directors.

- Charles Wyble
- Patti Wyble
- Michael Almaraz

### Gates/Machine Room/Storage

- Charles Wyble
- Patti Wyble
- Michael Almaraz

## Critical Physical Assets

### server room

- racks
- air conditioner
- UPS systems
- Digital Information Processing Equipment (servers/drives/network)
- Sentry combination safe (on site cold storage for backup hard drives)
- PKI Safe
- Firebox for important paper records (Patti durable personal/corporate PoA, legal hold records)
- File cabinet (axios customer original contracts)

### R&D Shop

- lab area (tools/prototypes under development etc)
- tool storage and tools
- component storage and components

### Amplify Credit Union

- safety deposit box (off site cold storage for backup hard drives )
- Paper records
- safety deposit box (Patti durable PoA, legal hold records)
