---
title: Diversity and Inclusion
sidebar: Handbook
showTitle: true
---

PostHog is proud to be an international group of misfits. You can't disrupt an industry by thinking the same way as everyone else.

## Diversity & inclusion

Diversity refers to the traits and characteristics that make people unique. While there are an infinite number of differences in humans, most people subconsciously define diversity by categories including gender, race and age.

Inclusion refers to the behaviours and social norms that make people feel welcome. This includes everyone being treated fairly and with respect, and ensuring that everyone has equal access to opportunities and being able to contribute fully to the company’s success.  

We are aware that Diversity & Inclusion  efforts are a lifelong work and that we will never have it all figured out and ‘done’. This means we will have to constantly learn and develop. This also means we will make mistakes - the important thing is that we learn from them. At PostHog, everyone is committed to building a culture of diversity, inclusivity and belonging.


## How diversity helps us

At PostHog, we view diversity as a tactic, like paying people towards the top of the market, or communicating company goals to set context for our team. There is plenty of research into the link between highly diverse teams and increased [performance](https://www.ucdenver.edu/docs/librariesprovider68/default-document-library/jmna-articles-bonuscontent-2.pdf?Status=Temp&sfvrsn=84c0fb9_2) and [innovation](https://www.bcg.com/en-us/publications/2018/how-diverse-leadership-teams-boost-innovation). 

In order to build the most diverse team, we have introduced the [Rooney rule](https://en.wikipedia.org/wiki/Rooney_Rule) to our Recruitment process. Originally implemented by the National Football League (NFL) but increasingly used by companies, the Rooney rule requires at least one person of an underrepresented minority to be considered for every open position.

In the context of tech and startups, categories of people who are underrepresented include those who identify as: 
* A person of color
* Indigenous
* Women
* Members of the LGBTQ+ community
* Being from a working-class background
* Those who struggle with mental illnesses
* Having a disability whether visible or not

Based on the Rooney rule, we are committed to not only consider a person of an underrepresented minority, but to bring at least one of them into the [final stage of the interview process](/handbook/people/hiring-process/#posthog-superday). In order to be successful with our approach, we focus on diversifying the top of the recruitment funnel. We are committed to not making an offer until we have brought an underrepresented candidate into the final stages. 

We are currently trialing this approach and we still have some limitations to overcome:
* We don’t currently track diversity data as part of the application process. While some characteristics of underrepresentation will be visible in the interview process, others are not. 
* For some roles (e.g. Full-Stack Engineer), we hire constantly. This makes the Rooney rule a little harder to make meaningful, but we also want to make sure to keep the pipeline as diverse as possible. 
* Speed is a core PostHog value, and that includes hiring. So we need to work out how to be fast, deliver a great candidate experience, while also doing a better job at diversifying our hiring.  

## An inclusive place to work

We are always keen to find ways to make the culture at PostHog as inclusive as possible. We are by no means perfect, but we are committed to acting with positive intent and pushing ourselves to improve. 

We don't just state that we care - these are some of the things we've implemented so far:

* [All remote](/handbook/company/team) - so we can hire people from any country in the world. We have people in ~10 countries, with no office. We also provide everyone  with $200/month to use on a coworking space of their choice.
* [Asynchronous and transparent communication](/handbook/company/communication) - so people can get the context they need to work effectively across multiple time zones and on schedules that suit them.
* [Unlimited vacation policy](/handbook/people/time-off/#permissionless-time-off) with mandatory minimum time off - so you can fit work around your life.
* Very [generous parental leave](/handbook/people/time-off/#parental-leave) - so those raising families can do so while still working for us.
* Very generous and [transparent pay](/handbook/people/compensation) - to reduce the financial stress that often comes with working for startups, or prevents many from even applying.
* Proactive recruitment to encourage underrepresented groups of people to apply - so we are meeting with a balanced group of applicants for every role.
* Anyone can contribute to [our handbook](/handbook/) - so if we miss something, others can ask for a change in our policy!
* [Paid SuperDay](/careers#the-process) as part of the hiring process - to allow you to see what it's really like working on the team, before starting.
* [Training budget](/handbook/people/training#training-budget) for those in roles where we don't have lots of existing experience as a company.
* Life story Fridays (when we have a new team member, we'll ask them to present their life story for an hour on a Friday) - so you have more context on the points of views of others in the team.
* [Sponsored visas](/handbook/people/hiring-process#visa-sponsorship) for those who need them.
* Health insurance for those from countries that do not provide this freely.
* Mental Health Counselling provided via our partner [Spill](https://www.spill.chat/). 

Are you a potential candidate reading this? [Let us know](mailto:careers@posthog.com) how we can do a better job!

## Thinking about working here?

Check out our [careers](/careers) page to see if there could be a fit, or drop us [an email](mailto:careers@posthog.com).
