# TSYS Group overview and introduction

## Introduction

Welcome to the TSYS Group Company Handbook. This explains how we operate as a company.

If you are considering joining TSYS Group, or have recently joined, this section will help you navigate the Handbook and highlight some of the most important things you should know about supporting the TSYS Group mission.

The reason for making this transparent is to improve our communication, one of our [key values](/board/values).

Anyone can submit a pull request to suggest updates or enhancements to this handbook through the [TSGHandbook repo](https://git.turnsys.com/TSGBod/TSGHandbook)

We treat this handbook as part of our Docs. Learn how to [update them](/docs/updating-documentation).

## Big picture

We encourage everyone to start at the beginning first before diving in. We have a strong bias for action, but it is still worth taking a step back and looking at the 'why' first. This helps ensure sure you have the right context and are working on the right things.

You should start with the '[Company](//company/story.md)' section and work your way through everything there. It is not a lot to read. In particular, the sections on our [Strategy](/strategy/strategy) and [Roadmap](/strategy/roadmap) are a must-read for everyone.

Next, familiarize yourself with our approach to [Culture](//company/culture) and our [Values](/company/values). You might take a bit of time to adjust to TSYS Group way of working, and that's ok! In addition to bias for action, you may find that you have a lot more autonomy than you are used to here - you'll realise very quickly that you _shouldn't_ be asking for permission for most things.

## How we work

Now it's time to dive into some of the more practical stuff - these are the most important pages:

1. [Communication](/company/communication) - we have a distinctive style. If TSYS Group is your first all-remote organization, this page is especially helpful.
2. [Team structure](/people/team-structure/team-structure) - we are structured in Small Teams. These pages will help you get the lay of the land, and who does what.
3. [Management](/company/management) - we have a relatively unusual approach to management, and it is possible that you will not be familiar with our approach.

### Working in Git

We use [GitHub](https://git.turnsys.com/explore) for _everything_, including non-engineering task management. This might take some getting used to if you are non-technical.

We use Projects to track the status of Issues in an easily viewable way. It is up to each Small Team to decide how to manage their tasks, and you'll find most have a dedicated Project - [full list here](https://github.com/orgs/PostHog/projects) - and run two week sprints. As part of the onboarding process, you will be invited to the relevant planning meetings.

## Onboarding 

Our [onboarding checklist](/people/onboarding) will take you through all the main admin bits you need to get set up, The list will vary slightly depending on where you are based and which Small Team you are in. The People team will create an Issue in the Internal repo to track your personal checklist.

### Other useful resources

It is worth trying to at least read the entire Handbook once, even if you skim over the other sections. If you are engineer, the CTO and CIO sections will obviously be very useful, but you might want to know how we're approaching our Sales (CRO) or Marketing (CMO) strategy or other aspects. Everything is here in this handbook for everyone to read.

## TSYS Group Mission

TSYS Group is a collection of entities whose common goal is providing internet connectivity to everyone in all of North America (in particular rural areas) for $25.00 per user
per month.

## Who does TSYS Group serve?

Everyone in North America and international waters who wants internet connectivity.

## What does the TSYS Group do?

The TSYS Group seeks to handle every aspect of internet connectivity, soup to nuts. From design and manufacture of the equipment, to
educating users on it's safe and efficient operation to raising the capital for the venture.

## Where can you contact TSYS Group?

Website: www.turnsys.com

## TSYS Group Brands

### Redwood Group

The below table documents the not primarily for profit entities performing capital raising and management for TSYS Group entities and their members.

| Entity                                             | Description                                                                                       | Website                  |
| -------------------------------------------------- | ------------------------------------------------------------------------------------------------- | ------------------------ |
| Redwood Group LLC                                  | Sibling organization to TSYS Group for all capital raising and management                         | <https://www.redwgr.com> |
| Redwood Springs Capital Partners Management Co LLC | management company of the various funds setup to finance TSYS Group operations                    | <https://www.rwscp.net>  |
| Redwood Family Office LLC                          | Wealth management/healthcare/estate planning/tax advice broker for LLC members and their families | <https://www.redwfo.com> |

### Non Profit Properties

The below table documents the non profit entities performing the educational, advocacy, lobbying and legislative functions for TSYS Group.

| Entity                             | Description                                                                                                            | Website                         |
| ---------------------------------- | ---------------------------------------------------------------------------------------------------------------------- | ------------------------------- |
| Americans For A Better Network INC | A non profit (seeking 501c3 status) to educate americans about internet provider choices                               | <https://www.afabn.org>         |
| Free Network Foundation INC        | A defunct 501c3 (replaced by AFABN)                                                                                    | <https://www.thefnf.org>        |
| Free Network Foundation INC        | (wiki) comprehensive body of knowledge about community networking                                                      | <https://commons.thefnf.org>    |
| Free Network Foundation INC        | (static files) Assets (pdfs etc) linked from blog/wiki                                                                 | <https://staticbits.thefnf.org> |
| Side Door (Solutions) Group INC    | A non profit (seeking 501c4) / PAC to drive the necessary legislative and executive changes to enable internet for all | <https://www.sidedoorgroup.org> |
| TSYS Group Non Profit Portal       | Landing page for non profits                                                                                           | <https://nonprofit.turnsys.com> |

### For Profit Properties

The below table documents the not primarily for profit entities performing the R&D and providing supporting services functions for TSYS Group.

| Entity                                     | Description                                                                                    | Website                              |
| ------------------------------------------ | ---------------------------------------------------------------------------------------------- | ------------------------------------ |
| Axios Heart Studios LLC                    | Art, 2d,3d and other fabrication services for TSYS Group                                       | <https://www.axiosheartstudios.com>  |
| Suborbital Systems Development Company LLC | Manufacturer of Morse product line - technical blog and information                            | <https://www.suborbital-systems.com> |
| Suborbital Systems Development Company LLC | Manufacturer of Morse product line - product page                                              | <https://www.meetmorse.com>          |
| RackRental LLC                             | network and lab equipment rental by the hour for training, config testing, competitive testing | <https://www.rackrental.net>         |
| Team Rental LLC                            | HR/staffing of IT/dev professionals (2 million net new job goal by 2025)                       | <https://www.teamrental.net>         |
| Known Element Enterprises LLC              | IT/business back office services                                                               | <https://www.knownelement.com>       |
| Your Dream Name Here LLC                   | Business in a box                                                                              | <https://www.yourdreamnamehere.com>  |
| The PeerNet LLC                            | Community, media, public relations / (live/time shifted) streaming/broadcast service           | <https://www.thepeernet.com>         |
| The PeerNet LLC                            | Software platform powering ThePeerNet.com service                                              | <https://www.ezpodstack.org>         |

### Coop Properties

The below table documents the fairshares cooperatives for financing, building, owning and operating community networks.

| Entity                                    | Description                                              | Website                          |
| ----------------------------------------- | -------------------------------------------------------- | -------------------------------- |
| High Flight Network Finance Company LLC   | Financing network builds                                 | <https://www.hfnfc.net>          |
| High Flight Network Operating Company LLC | User owned/operated network backbone                     | <https://www.hfnoc.net>          |
| KickFund.me LLC                           | Crowdfunding of network and other infrastructure builds  | <https://www.kickfund.me>        |
| The Campus Trading Co LLC                 | treasury/investment management/market and other research | <https://www.thecampustrade.com> |

### Misc Properties

| Entity               | Description                            | Website                          |
| -------------------- | -------------------------------------- | -------------------------------- |
| CNWCO  LLC           | Charles Wyble blog                     | <https://www.reachableceo.com>   |
| Turn Net Systems LLC | Overall entity for many subsidiary LLC | <https://www.turnsys.com>        |
| Turn Net Systems LLC | Governance information for TSYS group  | <https://governance.turnsys.com> |

Please see <https://www.turnsys.com> for more information.
