---
title: Overview
sidebar: Handbook
showTitle: true
---

**The Marketing/Acquisition Team**

Philosophy: Be kind, concise and direct.


## Product positioning

An **open source product analytics platform** addresses the lack of choice and control amongst disconnected analytics solutions by offering a **unified platform** with **control** over hosting, pricing, source, data, privacy and security.

**Free PostHog** is positioned to solve product analytics problems for small non-enterprise teams.

**Enterprise PostHog** is positioned to solve product analytics problems for larger teams and enterprises.

**PostHog Cloud** is positioned to service clients who need less control.

**PostHog Self Hosted** is positioned to service clients who need more control.


## Target audience

*Innovative technical teams*, more commonly found in startups, who care about:

- a unified product analytics platform
- open source
- control: hosting, pricing, source, data, privacy and security

We will expand to non-technical teams when we have achieved technical awareness saturation.

### Goal 1: User acquisition

Increase:

- Open source self hosted installs
  - Tracked in [AARRR dashboard](https://app.posthog.com/dashboard/2973)
  - Page views tracked in [Marketing dashboard](https://app.posthog.com/dashboard/2881)
- Premium self hosted leads
  - Todo: needs consolidated tracking
- Free cloud signups
  - Todo: needs consolidated tracking
- Premium cloud signups
  - Todo: needs consolidated tracking

### Goal 2: Community growth

Increase:

- GitHub stars
  -  Tracked in Orbit
- GitHub contributors
  -  Tracked in Orbit
- GitHub contributions
  - Todo: needs consolidated tracking
  - Plugin contributions
    - Todo: needs consolidated tracking

See [Community](./marketing/community) for community function.

### Requirements

#### Achieve complete tracking

Tracking marketing efforts that contribute to acquisition and growth.

Going beyond marketing, tracking through the funnel to improve targeting.

#### Reduce effort to contribute

Reduce the actions, time or complexity for us and our community to contribute.

#### Reduce acquisition cost

Reduce cost to acquire users and grow our community.


## Functions

Functions that contribute more to *Acquisition* than another metrics are owned by Marketing.

Documentation contributes more to *Activation* and *Retention* than *Acquisition*. Marketing is a stakeholder in coverage and completeness.

*Activation* and *Retention* contribute more to *Referral* than *Acquisition*.

- Product marketing:
  - research: market, competitor
  - product positioning
  - buyer personas
  - messaging: website, careers, channel bios, README.md
- Content marketing:
  - [Blog](./marketing/blog): product releases, stories (team, product, customer)
  - Audio: audio stories, podcast series
  - [Video](https://www.youtube.com/channel/UCn4mJ4kK5KVSvozJre645LA): video stories, vlog series, showcases, tutorials
  - [Newsletter](./marketing/newsletter): general, investor
  - Handbook: team, culture
- [Community](./marketing/community):
  - social: Twitter, LinkedIn
  - discussions: Slack, HN, StartupSchool, Reddit
  - [onboarding](https://posthog.com/handbook/growth/sales/yc-onboarding): YC startups
  - events: online, in-person
  - networking: open source, analytics
  - sponsorship: open source
- [Press](./marketing/press):
  - relationships
  - announcements
  - media packs
- [Paid](./marketing/paid):
  - search
  - social
  - communities
  - newsletters
  - websites
  - podcasts
  - events
  - video
- Technical:
  - reporting
  - tracking
  - tooling
  - SEO
- Design:
  - visual identity
  - web properties
  - channels

### Team

Prioritizing hiring for functions based on acquisition success and capacity in relation to other functions.

- Product marketing: currently hiring
- Content marketing: Mo
- Community: hiring next
- Press: 2022
- Paid: 2022
- Technical: hiring next

Design provided as a service by the Design team.
