---
title: Spending money
sidebar: Handbook
showTitle: true
---

There are many occasions when you will need to spend company money.

PostHog is a lean organization - the less we spend, the more time we have to make sure the company takes off. However, it is more important you are productive, healthy, and happy.

Please just spend company money like it's your own.

If it's a trivial expense, just buy it. We provide you with a company card with a \$1,000/month spending limit for this reason. We use Brex for everyone, and also provide UK team members with a Revolut card. 

If you live in the UK, you should use your Revolut card for UK-specific spending (i.e. ordering from UK sites), and Brex for everything else. This is for UK accounts-reporting reasons, as we have a UK subsidiary. 

For larger expenses which don't fit into the items here, please **raise a policy suggestion for it as a pull request** in this doc, so we can document our decision making into our policy rather than making everything case by case.

## Trivial Expenses

Just do it.

This means expenses that are under \$75 one off or under \$20/month recurring that we can cancel easily.

## Saving Receipts

Make sure you *keep copies for all receipts*. If you expense something on a company card and cannot provide a receipt, this may be deducted from your pay.

You should default to using your company card in all cases - it has no transaction fees. If you need to use your personal card in an emergency, please just let Charles know afterwards to get reimbursed manually. 

PostHog uses Brex and Revolut's built-in expenses tracking feature. You'll find using their apps the easiest way to submit receipts.

### Brex

- Buy something on your Brex card.
- If it's a digital invoice, just forward it to receipts@brex.com. If it's a physical receipt, respond to the Brex or SMS notification with a picture of your receipt.
- You _only_ need to submit receipts for purchases of \$75 or more.
- That's it!

Make sure you forward digital invoices to Brex from your PostHog email address - it won't work if you send from another email address.

### Revolut

- Buy something on your Revolut card.
- If it's a digital invoice, just forward it to ukinvoices@posthog.com. If it's a physical receipt, take a picture and forward it to the same place.
- You need to submit receipts for _all_ purchases.  

Accidentally bought something on the company card when it was a personal expense? Don't worry! Again, just let Charles know _as soon as you become aware_ and he will provide you with the relevant bank details for you to repay the company. 

## Making Larger Purchases

If your purchase fits within the policy below, there is no need to ask. We **cannot** pay you back for anything without a receipt if you use your personal card.

You may not have enough space on your company card if you're a new starter, just ask Charles (and if he's unavailable, James H or Tim) to increase your limit.

## Equipment

PostHog is an all-remote company. This means it's important you have an ergonomic setup at home to be as productive as possible.

PostHog will provide you with office equipment. Please note that it remains PostHog's property.

### Laptop

We'd prefer you to use a laptop. This is so when we host meetups in real life, you can easily bring your work with you. We'd prefer everyone uses Apple laptops, just to keep life simpler - for example, that means everyone can use the same software, and as we get bigger, it'll mean we're dealing with one supplier, not many.

* If you are in an engineering role, we recommend a Macbook Pro with an Intel processor with 32GB of RAM. The processor selection here is important as we want to ensure that you're able to run all the technologies in our stack and several of them have yet to be adapted on the new Apple architecture. Base processor and storage.
* If you are in a design role, we recommend a Macbook Pro with an Apple Silicon processor and 16GB of RAM. Base processor and storage.
* If you are in a non-technical role, we recommend a Macbook Air with an Apple Silicon processor and 8GB of RAM. Base processor and storage.

These are just general guidelines - the most important thing is that you select the model that is appropriate for _your_ needs. If your requirements are different to the guidelines above please just ask.

Apple offer multiple screen sizes. The larger screen sizes (15 inches +), are disproportionately more expensive. These make sense if you do a ton of work in coworking spaces or cafés where you do not have a second screen. If you are realistically going to do most of your work at home, it is more rational to pick a smaller laptop size, and to get a large (27 inch) monitor.

When buying something at Apple we can get 3% cashback on purchases through Brex. You should be able to find that in the 'Rewards' tab on brex or ask Tim or Charles. 

You may be asked if you wanted to purchase Apple Care - please don't buy this as it's not great value for money.

We would expect to spend \$1200 to \$2000 on a laptop, depending on what you need to run. We find the easiest solution is to just purchase directly from Apple's website in your territory. 

### Monitor

For monitors, we suggest you pick one that supports 4K. This means you'll get a higher resolution than a standard HD monitor, and thus can fit more content onto the screen.

We would expect to spend \$250 to \$350 on a monitor. Philips have a [great value model](https://www.amazon.com/Philips-276E8VJSB-3840x2160-UltraNarrow-DispalyPort/dp/B07JXCR263). It comes with an HDMI cable, but you'll need an adaptor to USB-C with most Apple laptops.

### Keyboard, Mouse, and Laptop Stand

We'd encourage you to buy a keyboard, mouse and laptop stand.

Again, Apple items for keyboards and mice should be what you default to - refurbished is usually fine. 

[Nextstand](https://www.amazon.co.uk/NEXSTAND-K2-Adjustable-Foldable-Portable/dp/B01HHYQBB8) make great value laptop stands that are portable.

### Chairs and Desks

We find that most people already have a desk and chair that are comfortable.

If you do not, please suggest something to us. We aren't yet at the stage where we can afford the latest and greatest here, but we will aim to be reasonable.

For example, if you would like a standing desk, buy one you consider to be good value.

We would expect to spend \$250 on a desk, and around the same for a chair.

### Headphones

If you need to work in a noisy environment and don't already have noise cancelling headphones with a microphone, feel free to buy a pair.

We would expect to spend \$250 on noise cancelling headphones.

## Software

Software expenses are treated as above and will generally fall into trivial.

We are *strongly opposed* to introducing new software that is designed for collaboration by default. There needs to be a very significant upside to introducing a new piece of software to outweigh its cost.

The cost of introducing new collaborative software is that it creates another place where todo items / comments / communication can exist. This creates a disproportionate amount of complexity.

Our entire stack for collaborative software is pleasingly simple. All we use is:

* Google Sheets - spreadsheets
* GitHub - documents, code, discussion
* Slack (premium) - chat (although we encourage you to default into discussion of features/strategy etc into GitHub)
* PostHog - product analytics
* Figma - graphic design

Individual software is down to your personal preference, and we encourage you to share cool software.

### IDEs

* IDEs range widely in cost. Best in class IDE suites can cost up to \$700, which is a bad value proposition for most engineers. However, we are happy to revisit this policy if you have very specific needs.
* Before then, if you wish to spend up to \$200 on an IDE, that is fine. Visual Studio, VIM and PyCharm are the most popular within our team.

## Work Space

We care about you being healthy, happy and productive. 

While PostHog will use the money saved from not having office space for real life meetups, we are happy to cover some expenses related to where you work. Most people do most of their work from home, but we understand that getting out of the house from time to time can help you escape cabin fever!

You can spend up to \$200/month to work in cafés or coworking spaces if working from home is impractical. As always, you must provide receipts for all costs, and in this case, they must only be for yourself.

If you live in the US, a particularly good way to use this budget is to cover the cost of Amex Platinum which provides WeWork access. Outside of the US, you may sign your own agreement or buy day vouchers as needed. We will not cover costs beyond this amount of money.

## Celebrations and life events

It's important to us at PostHog to celebrate team member milestones and achievements.

**Birthdays**

We have a budget of $50 for a personalised birthday gift. Eltje will reach out to the team a week before the birthday to start a virtual birthday card and ask for gift ideas. 

**PostHog anniversaries**

For every PostHog anniversary, we will donate $50 to a charity of your choice. And just like for birthdays, we will also send a virtual card. 

**Significant life events**

For events like childbirth, weddings, return to work after extended sick leave or the loss of a loved one, Eltje will send flowers and a gift, the budget is $100. We will also send a virtual card.  

## Client Meetings

If you are meeting a user for an interview or a potential customer, we would encourage you to pick up the bill.

At PostHog's current stage, a fancy coffee shop is encouraged. A fancy lunch or dinner is not.

## Training

We have a separate section on spending money on [training](/handbook/people/training) (which covers things like books and conferences).
