---
title: Team Growth Engineering
sidebar: Handbook
showTitle: true
hideAnchor: true
---

## People

- [Kunal Pathak (Team lead, Growth Engineer)](/handbook/company/team#kunal-pathak-growth-engineer)

## Mission

Generate scalable growth by applying focused efforts of product, data, and engineering to specific areas of our business.

## Responsibilities

* Own activation flow
* Own revenue flow
* Proactively search for (and execute) opportunities to run experiments to improve output metrics anywhere in the business

## Customer

Growth engineering works 

## Output metrics

* Acquisition
* Activation
* Revenue

## Principles

### Solve Problems, not Metrics

We do not focus on moving a number– we are focused on solving real problems and solving real pain to drive growth. Metrics are used to help inform the work we do, check our assumptions, and measure our progress. However, we believe metric growth is a side effect of great experiences and solving real pain.

### Find the 80-20

It is important that we approach problems with pragmatic solutions – focus on finding the 20% that will solve 80% of the pain. 

As a team with a narrow and dynamic focus, it is critical for us to boil down problems to their core and to effect change on those. Future work or progress should be summarized and shared as learnings with the broader team so we can reprioritize when appropriate.

We are a dynamic team that jumps across many different areas. We believe that it is better to be growing and getting better day by day for the next year than to be stagnant everyday but great in a year.

### Any Jank is Jank

We believe in product-led growth. This means that the product experience is always the most important thing to maintain. 

Pragmatism, dynamic ownership, and the 80-20 rule are not reasons to ship poor or broken product experiences. 

Nothing hurts growth more than a bad product.

### Control the Inputs, Trust the Process

Great execution beats everything. 

We believe that rapid iteration, compounding our learnings, and following our experiment process will eventually lead to success. We trust that as long as we are making sound decisions and running great analyses, the right things will happen.

## Slack channel

[#team-growth-engineering](https://posthog.slack.com/messages/team-growth-engineering)